<?php
      $owner = $_POST['owner'];
      $owner = substr($owner,-9);
    $filename = 'bridges/' . $owner . '.json';

    if (file_exists($filename)) {
        // File exists, read the existing JSON data
        $list = array(json_decode(file_get_contents($filename)));
        echo json_encode($list);
    } else {
        echo "no file";
    } 
   
?>